# Generated by Django 2.1.1 on 2018-11-20 22:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0007_auto_20181120_2229'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='graduation_period',
            field=models.CharField(blank=True, max_length=2, null=True),
        ),
    ]
